## rpi-eeprom 9.0

=== debian/changelog ===
rpi-eeprom (9.0-1ubuntu1) groovy; urgency=medium

  * Ubuntu port (LP: #1884748), including changes for MIR (LP: #1895137)
  * Added d/watch
  * Added d/p/use_python3_no_env.patch to remove env from rpi-eeprom-config
  * Removed redundant postinst and prerm scripts
  * Adjusted d/control to remove redundant rpi-eeprom-images definitions,
    correct Architecture to armhf and arm64 only, and the bootloader
    definition to the Ubuntu package name (linux-firmware-raspi2)
  * Fixed paths for Ubuntu in d/defaults/rpi-eeprom-update
  * Updated d/s/lintian-overrides

 -- Dave Jones <dave.jones@canonical.com>  Thu, 24 Sep 2020 13:46:31 +0100

rpi-eeprom (9.0-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2020-09-03: Promote latest stable to default/critical
  * Update releases.md
  * Update README.md
  * Archive 2020-08-31 and 2020-09-02 beta releases.

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 14 Sep 2020 14:27:21 +0100

rpi-eeprom (8.0-1) buster; urgency=medium

  [ Tim Gover ]
  * Promote pieeprom-2020-09-03 to STABLE
  * Update releases.md

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 07 Sep 2020 14:35:50 +0100

rpi-eeprom (7.14-1) buster; urgency=medium

  [ Kyle J. McKay ]
  * rpi-eeprom-update: avoid any possible od accidents

  [ Andrew Scheller ]
  * Add BETA label to release notes

  [ Tim Gover ]
  * pieeprom-2020-09-03.bin - Fix filename

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 04 Sep 2020 16:00:32 +0100

rpi-eeprom (7.13-1) buster; urgency=medium

  [ Tim Gover ]
  * Use od instead of hexdump to simplify package dependencies
  * pieeprom-2020-09-02: Simplify green activity LED behavior

  [ MichaIng ]
  * Remove rpi-eeprom-images from dependencies

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 03 Sep 2020 18:43:10 +0100

rpi-eeprom (7.12-1) buster; urgency=medium

  [ Tim Brooks ]
  * Fix #211 - hexdump error on older Pi models

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 02 Sep 2020 09:35:23 +0100

rpi-eeprom (7.11-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2020-08-31 - Disable self update mode from SD cards
  * Update link to latest stable release
  * Update releases.md
  * Update README.md

  [ andrum99 ]
  * Update README.md

  [ Hristo Venev ]
  * rpi-eeprom-update: Upstream kernel fix

  [ Serge Schneider ]
  * Use Python 3

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 01 Sep 2020 14:02:00 +0100

rpi-eeprom (7.10-1) buster; urgency=medium

  [ Andrew Scheller ]
  * Typos

  [ Tim Gover ]
  * Promote beta 2020-07-31 to stable

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 10 Aug 2020 14:17:42 +0100

rpi-eeprom (7.9-1) buster; urgency=medium

  [ Tim Gover ]
  * Update releases.md
  * rpi-eeprom-update: Set file permissions on the EEPROM update files
  * Rename .config.yml to config.yml
  * pieeprom-2020-07-31.bin - Standardize USB port power off across Pi4 models

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 03 Aug 2020 11:04:37 +0100

rpi-eeprom (7.8-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2020-07-16.bin - Promote to STABLE
  * recovery.bin - Update beta/stable after rebase

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 20 Jul 2020 12:17:23 +0100

rpi-eeprom (7.7-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2020-07-16 - Fix CM4 startup issue

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 16 Jul 2020 18:55:34 +0100

rpi-eeprom (7.6-1) buster; urgency=medium

  [ Alessandro Petrelli ]
  * correct date

  [ Tim Gover ]
  * pieeprom-2020-07-16: VL805 0138A1 plus optional EEPROM write protect
  * Change "update required" message to "update available"

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 16 Jul 2020 15:14:23 +0100

rpi-eeprom (7.5-1) buster; urgency=medium

  [ Tim Gover ]
  * Feature requests
  * Update bug_report.md
  * Fix date in release notes see #158

  [ RaspberryPiFan ]
  * Fix a link

  [ Tim Gover ]
  * Update releases.md

  [ Dave Jones ]
  * Query checksums from rpi-eeprom instead of rpi-eeprom-images

  [ Pyry Kontio ]
  * Use /usr/bin/env python to make rpi-eeprom-config more portable

  [ Tim Gover ]
  * pieeprom-2020-07-06 - BETA
    - Tweak USB port power and clear ACT LED after SPI
  * Fix release notes title
  * Disable rpi-eeprom-update by default on CM4

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 08 Jul 2020 00:18:35 +0100

rpi-eeprom (7.4-1) buster; urgency=medium

  [ Tim Gover ]
  * Promote 2020-06-16 to STABLE

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 17 Jun 2020 10:15:37 +0100

rpi-eeprom (7.3-1) buster; urgency=medium

  [ andrum99 ]
  * releases.md: typo, link, grammar fixes

  [ Kyle J. McKay ]
  * rpi-eeprom-update: compare versions algebraically

  [ Tim Gover ]
  * Update bug_report.md
  * github: Disable blank issues
  * pieeprom-2020-06-12 Improve support for powered USB SATA devices - BETA
  * Update releases.md
  * pieeprom-2020-06-15 Tweak toggling of USB port power at boot - BETA
  * Update MSD beta to 2020-06-15

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 16 Jun 2020 10:59:32 +0100

rpi-eeprom (7.2-1) buster; urgency=medium

  [ MilhouseVH ]
  * include vl805 eeprom presence in machine output

  [ Andrew Scheller ]
  * small typos

  [ Tim Gover ]
  * Create releases.md
  * pieeprom-2020-06-03: Bootmode tweaks and fix issue with > 4TB drives - BETA
  * rpi-eeprom-update: Remove warning in -f section

  [ andrum99 ]
  * rpi-eeprom-update - fix description of -d flag
  * Clarify -d option when EEPROM update not needed
  * reword

  [ Serge Schneider ]
  * Merge rpi-eeprom-images into rpi-eeprom package

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 04 Jun 2020 00:40:45 +0100

rpi-eeprom (7.1-1) buster; urgency=medium

  [ Tim Gover ]
  * test: Fixup paths for config test
  * rpi-eeprom-update: Change BOOTFS .elf check to a warning
  * rpi-eeprom-update: Mark USE_FLASHROM as deprecated.
  * rpi-eeprom-update: Update help for FIRMWARE_RELEASE_STATUS
  * pieeprom-2020-05-26.bin - USB MSD beta updates

