## rpi-eeprom 11.3

=== debian/changelog ===
rpi-eeprom (11.3-1ubuntu1~20.04.1) focal; urgency=medium

  * Backport to focal (LP: #1906434)
  * New upstream release, 11.3-1
  * Merged d/p/use_python3_no_env.patch into d/p/use_python3.patch

 -- Dave Jones <dave.jones@canonical.com>  Thu, 14 Jan 2021 12:45:02 +0000

rpi-eeprom (11.3-1) buster; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-update: Add trailing / so find follows the FW symlink

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Jan 2021 16:53:15 +0000

rpi-eeprom (11.2-1) buster; urgency=medium

  [ andrum99 ]
  * release-notes.md: label 2020-01-05 release as BETA

  [ Andrew Scheller ]
  * typo

  [ Tim Gover ]
  * rpi-eeprom-update: Get bootloader build-timestamp from device-tree
  * rpi-eeprom-update: Add default/latest symlinks to reflect raspi-config
     naming
  * pieeprom-2021-01-11: Timeout stalled USB MSD devices - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Jan 2021 14:17:11 +0000

rpi-eeprom (11.1-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2021-01-05: USB MSD interoperability improvements for Pi 4B < R1.4

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 06 Jan 2021 11:43:09 +0000

rpi-eeprom (11.0-1) buster; urgency=medium

  [ Tim Gover ]
  * Promote pieeprom-2020-12-11 release from beta to stable

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 15 Dec 2020 08:51:14 +0000

rpi-eeprom (10.4-1) buster; urgency=medium

  [ Tim Gover ]
  * Update bug_report.md
  * pieeprom-2020-12-11: CM4/PI400 conditional filters - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 11 Dec 2020 13:43:26 +0000

rpi-eeprom (10.3-1) buster; urgency=medium

  [ andrum99 ]
  * Update release-notes.md

  [ Sebastian Rivera ]
  * Update release-notes.md

  [ Tim Gover ]
  * rpi-eeprom-config: Change --edit to use the current EEPROM config
  * pieeprom-2020-11-24: Enable booting from BCM2711 XHCI controller - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 25 Nov 2020 17:45:08 +0000

rpi-eeprom (10.2-1) buster; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-update: Fix shellcheck warnings
  * rpi-eeprom-update: Skip checksums if there is no dpkg info directory
  * Add the timestamp of the update to the pieeprom.sig file.

  [ Andrew Scheller ]
  * typos

  [ Tim Gover ]
  * pieeprom-2020-10-28: Defer HDMI diagnostics display, update-timestamps, tryboot support

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 02 Nov 2020 14:15:16 +0000

rpi-eeprom (10.1-1) buster; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-config: Use decode('utf-8') to convert subprocess txt

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 06 Oct 2020 10:45:07 +0100

rpi-eeprom (10.0-1) buster; urgency=medium

  [ andrum99 ]
  * Fix package architecture

  [ Tim Gover ]
  * rpi-eeprom-update: Use multiple sources for BOARD_INFO
  * rpi-eeprom-update: Restrict package checksums to EEPROM images.
  * rpi-eeprom-update: Add -l option to resolve the latest bootloader image
  * rpi-eeprom-config: Add new option to apply config and update in one
    operation
  * rpi-eeprom-config: Add --edit for interactive editor style operation
  * Implement review comments Update --apply --edit to allow the eeprom image
    to be specified. Add some error checking around chmod in rpi-eeprom-update
  * Fix doc comments and ignore package checksums
  * rpi-eeprom-update: Add -b flag to output BOOTFS path
  * rpi-eeprom-config: Update --edit to read config from pending updates
  * rpi-eeprom-config: Trap errors when deleting previous update files
  * Require 'sudo' for --edit or --apply instead of spawning sudo command
  * rpi-eeprom-update: Move .bin filter for checksums into subshell
  * rpi-eeprom-config: Update help for --edit

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 05 Oct 2020 12:53:57 +0100
