=== debian/control ===
Source: rpi-eeprom
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 11), help2man, python3-minimal
Standards-Version: 4.1.3
Homepage: https://github.com/raspberrypi/rpi-eeprom/
Vcs-Browser: https://code.launchpad.net/~waveform/+git/rpi-eeprom

Package: rpi-eeprom
Architecture: armhf arm64
Depends: ${shlibs:Depends}, ${misc:Depends}, libraspberrypi-bin, python3,
 binutils, linux-firmware-raspi2 (>= 1.20190819), pciutils
Suggests: flashrom
Description: Raspberry Pi 4 boot EEPROM updater
 Checks whether the Raspberry Pi bootloader EEPROM is up-to-date and updates
 the EEPROM.
