## rpi-eeprom 12.4

=== debian/changelog ===
rpi-eeprom (12.4-1ubuntu2) impish; urgency=medium

  * d/control: Remove redundant linux-firmware-raspi2 dependency
  * d/control: Demote libraspberrypi-bin dependency to recommendation; it's
    only required for querying the bootloader configuration on older firmwares
    which don't exist on impish

 -- Dave Jones <dave.jones@canonical.com>  Wed, 23 Jun 2021 11:01:33 +0100

rpi-eeprom (12.4-1ubuntu1) impish; urgency=medium

  * New upstream release, 12.4-1 (LP: #1931552)
  * d/p/remove-vcmailbox.patch added to remove redundant config var VCMAILBOX
  * d/p/ignore-non-pi.patch added to exit cleanly on non-Pi hardware
    (LP: #1898160)
  * Removed flashrom from Suggests as it's no longer used under any conditions

 -- Dave Jones <dave.jones@canonical.com>  Wed, 09 Jun 2021 17:02:10 +0100

rpi-eeprom (12.4-1) buster; urgency=medium

  [ Andrew Scheller ]
  * Typos and wording tweaks

  [ Tim Gover ]
  * rpi-eeprom-update: Display a warning when the bootloader is downgraded
  * pieeprom-2021-05-19 - Use latest BRCM SDRAM setting

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 20 May 2021 17:17:47 +0100

rpi-eeprom (12.3-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2021-04-29.bin - Pi400 MII clock freq - STABLE
  * pieeprom-2021-04-29: Update default release to this image
  * Update imager-release to 2021-04-29

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 30 Apr 2021 12:57:28 +0100

rpi-eeprom (12.2-1) buster; urgency=medium

  [ Tim Gover ]
  * 2021-04-19 - Promote 2021-03-18 to the default/critical release

  [ andrum99 ]
  * rpi-eeprom-update: up-to-date -> up to date

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 22 Apr 2021 16:15:00 +0100

rpi-eeprom (12.1-1) buster; urgency=medium

  [ Andrew Scheller ]
  * Fix typos in test script

  [ Tim Gover ]
  * Update README.md
  * recovery.bin: Fix error pattern handling for HDMI/SDRAM failures

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 15 Apr 2021 12:27:10 +0100

rpi-eeprom (12.0-1) buster; urgency=medium

  [ andrum99 ]
  * releases.md: improve page title, add missing full stops

  [ Tim Gover ]
  * test: Extend loopback test to cover old beta releases.
  * rpi-eeprom-update: Specifiy a minimum version number for automatic updates
  * Update README.md
  * Update releases.md

  [ Serge Schneider ]
  * rpi-eeprom-update.service: run rpi-eeprom-update in silent mode

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 25 Mar 2021 17:10:55 +0000

rpi-eeprom (11.12-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2021-03-18 Fix reboot issue on older Pi 4B boards - STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 18 Mar 2021 17:01:51 +0000

rpi-eeprom (11.11-1) buster; urgency=medium

  [ Tim Gover ]
  * remove +x bit on beta recovery.bin and 2021-04-03 release

  [ Peter Harper ]
  * pieeprom-2021-03-17.bin - Fix problem with PCIe bridges - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 17 Mar 2021 16:14:59 +0000

rpi-eeprom (11.10-1) buster; urgency=medium

  [ Tim Gover ]
  * make-release: Add a script for generating Raspberry Pi Imager releases
  * Add recovery.bin to make-release

  [ peter.harper ]
  * pieeprom-2021-03-04.bin - NVMe boot support - BETA

  [ Andrew Scheller ]
  * Add make-beta-release as a wrapper around make-release
  * Allow a custom firmware_status to be set via env-var
  * Refactor the imager script to reduce duplication and remove reliance on symlinks
  * Make make-release more flexible, and add make-imager-release as a wrapper script around it
  * Typos

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 12 Mar 2021 10:49:44 +0000

rpi-eeprom (11.9-1) buster; urgency=medium

  [ Nicolas Saenz Julienne ]
  * rpi-eeprom-update: Surround [:print:] with quotes

  [ Tim Gover ]
  * Remove SPI_SPEED variable now that flashrom has been removed.

  [ Serge Schneider ]
  * Revert "Remove binutils dependency"

  [ Tim Gover ]
  * Revert "rpi-eeprom-update: Surround [:print:] with quotes"
  * Revert "rpi-eeprom-update: Use 'tr' instead of 'strings'"

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 26 Feb 2021 14:16:55 +0000

rpi-eeprom (11.8-1) buster; urgency=medium

  [ Nicolas Saenz Julienne ]
  * rpi-eeprom-update: Use 'tr' instead of 'strings'

  [ Tim Gover ]
  * pieeprom-2021-02-16: Promote to STABLE

  [ Serge Schneider ]
  * Packaging: remove binutils dependency

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 22 Feb 2021 17:53:15 +0000

rpi-eeprom (11.7-1) buster; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-update: Reference raspi-config from version message

  [ Nicolas Saenz Julienne ]
  * rpi-eeprom-config/update: Exit cleanly when not run on rpi4

  [ Tim Gover ]
  * rpi-eeprom-update: Remove deprecated flashrom script options.

  [ timg236 ]
  * rpi-eeprom-update: Expand help to describe CM4 bootloader updates (#293)

  [ Tim Gover ]
  * vl805: Move to old following removal of USE_FLASHROM option
  * pieeprom-2021-02-16: Change VC version info & TFTP ACK fix BETA

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 16 Feb 2021 16:28:43 +0000

rpi-eeprom (11.6-1) buster; urgency=medium

  [ Nicolas Saenz Julienne ]
  * rpi-eeprom-update: Get bootloader configuration from DT
  * rpi-eeprom-config: Properly decode sysfs binary files

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 28 Jan 2021 11:57:59 +0000

rpi-eeprom (11.5-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2021-01-16: Fix SD 1V8 reset - LATEST + BETA

 -- Serge Schneider <serge@raspberrypi.com>  Sat, 16 Jan 2021 16:26:47 +0000

rpi-eeprom (11.4-1) buster; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-update: Update docs and default ENV for release names
  * Promote pieeprom-2021-01-11 to STABLE (LATEST)

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 14 Jan 2021 12:47:35 +0000

rpi-eeprom (11.3-1ubuntu1) hirsute; urgency=medium

  * New upstream release, 11.3-1
  * Merged d/p/use_python3_no_env.patch into d/p/use_python3.patch


