## rpi-eeprom 13.3

=== debian/changelog ===
rpi-eeprom (13.3-1) bullseye; urgency=medium

  [ Peter Harper ]
  * Fix permissions on files
  * 2021-12-02: Promote the 2021-12-02 beta release to LATEST/STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 13 Dec 2021 15:32:21 +0000

rpi-eeprom (13.2-1) bullseye; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-digest: Don't require xxd/openssl unless RSA signing is requested.
  * Update default recovery.bin to the latest stable release

  [ Peter Harper ]
  * 2021-12-02: Fix MTB detection for factory test - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 10 Dec 2021 14:23:50 +0000

rpi-eeprom (13.1-1) bullseye; urgency=medium

  [ Tim Gover ]
  * Promote pieeprom-2021-11-22 beta release to stable

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 30 Nov 2021 11:43:15 +0000

rpi-eeprom (13.0-1) bullseye; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-digest: Import script from rapsberrypi/usbboot
  * rpi-eeprom-update: Use rpi-eeprom-digest to generate the .sig files
  * rpi-eeprom-config: Update to the same version as raspberrypi/usbboot
  * test: Add a simple loopback test for signed boot
  * rpi-eeprom-digest: Add to test/install and specify -o in rpi-eeprom-update
  * rpi-eeprom-config: Fix calls for reading/replacing bootconf.txt

  [ Peter Harper ]
  * 2021-11-22: Fix for Sabrent rocket Nano NVMe reboot issue - BETA

  [ Serge Schneider ]
  * Install rpi-eeprom-digest

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 23 Nov 2021 22:26:47 +0000

rpi-eeprom (12.15-1) bullseye; urgency=medium

  [ Peter Harper ]
  * Fix URLs in README

  [ Tim Gover ]
  * rpi-eeprom-config: require python3
  * make-recovery-images: Build FAT32 disk-images for the imager zips
  * Update a few more URLs to raspberrypi.com
  * make-recovery-images: Set GID
  * make-recovery-images: Change partition size to be 256MB
  * 2021-10-27 - Secure boot improvements - BETA

  [ andrum99 ]
  * imager/README.txt: typo, grammar, style fixes
  * Don't think we need to specify 'spare' - that's up to the user
  * Update README.txt
  * Update release-notes.md

  [ Serge Schneider ]
  * Remove python3 patch
  * Update gbp.conf

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 15 Nov 2021 16:00:18 +0000

rpi-eeprom (12.14-1) buster; urgency=medium

  [ Tim Gover ]
  * 2021-09-27 - Fix recovery.bin rename issue and EEPROM netconsole - BETA
  * Additional fix to beta recovery.bin
  * pieeprom-2021-10-04: Add support for GPT FAT16 and increase USB timeouts - BETA
  * pieeprom-2021-10-05: Update for latest Broadcom SDRAM settings - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 05 Oct 2021 10:40:53 +0100

rpi-eeprom (12.13-1) buster; urgency=medium

  [ Tim Gover ]
  * recovery.bin 2021-09-23 - Temporarily revert recovery.bin 2021-09-22

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 27 Sep 2021 13:03:08 +0100

rpi-eeprom (12.12-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2021-09-23.bin:  Bootloader file-system updates - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 24 Sep 2021 15:30:58 +0100

rpi-eeprom (12.11-1) buster; urgency=medium

  [ Tim Gover ]
  * Promote 22/09/2021 beta recovery.bin to stable

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 23 Sep 2021 15:50:52 +0100

rpi-eeprom (12.10-1) buster; urgency=medium

  [ Aman Gupta Karmani ]
  * Fix typo

  [ Andrew Scheller ]
  * Update documentation link

  [ Tim Gover ]
  * recovery.bin: Fix recovery.bin loading on larger FAT partitions - BETA
  * Update bug_report.md

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 23 Sep 2021 11:26:25 +0100

rpi-eeprom (12.9-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2021-07-06: Promote to STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 07 Jul 2021 14:25:46 +0100

rpi-eeprom (12.8-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2021-07-06 - Tidyup PXE debug strings - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 06 Jul 2021 14:08:46 +0100

rpi-eeprom (12.7-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2021-06-25 - Support 256MB gpu_mem with boot.img ramdisk - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 25 Jun 2021 15:46:07 +0100

rpi-eeprom (12.6-1) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2021-06-17 CM4 avoid touching PCIe - BETA
    - Avoid default PCIe / XHCI probe on CM4 unless required for the
      current boot mode (USB_MSD or NVME).
    - Leave PCIe RC in reset state when loading start.elf except for
      USB-MSD mode.

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 21 Jun 2021 16:01:30 +0100

rpi-eeprom (12.5-1) buster; urgency=medium

  [ Dave Jones ]
  * Remove redundant vcmailbox reference
  * Add a test to cause the script to exit cleanly on non-Pi hardware

  [ Tim Gover ]
  * pieeprom-2021-06-11 - Add USB_MSD_STARTUP_DELAY

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 11 Jun 2021 15:59:27 +0100
