## rpi-eeprom 13.8

=== debian/changelog ===
rpi-eeprom (13.8-1) bullseye; urgency=medium

  [ Tim Gover ]
  * Update release-notes for network-install BETA
  * pieeprom-2022-02-08: Fix secure-boot boot failure - STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 10 Feb 2022 16:00:51 +0000

rpi-eeprom (13.7-1) bullseye; urgency=medium

  [ Peter Harper ]
  * 2022-02-04: Network Install - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 08 Feb 2022 14:31:57 +0000

rpi-eeprom (13.6-1) bullseye; urgency=medium

  [ Tim Gover ]
  * 2022-01-25 - Promote pieeprom-2022-01-25 to the DEFAULT release
  * Update make-imager-release to 2022-01-25

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 01 Feb 2022 12:07:24 +0000

rpi-eeprom (13.5-1) bullseye; urgency=medium

  [ Tim Gover ]
  * Add note about GPU memory in latest beta
  * pieeprom-2022-01-25: Create stable release from pieeprom-2022-01-20

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 26 Jan 2022 12:05:38 +0000

rpi-eeprom (13.4-1) bullseye; urgency=medium

  [ Andrew Scheller ]
  * fix typo and tweak formatting (#390)

  [ Peter Harper ]
  *  2022-01-20: Some NVMe boot fixes - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 21 Jan 2022 11:09:18 +0000
