## rpi-eeprom 13.9

=== debian/changelog ===
rpi-eeprom (13.9-1) bullseye; urgency=medium

  [ Peter Harper ]
  * 2022-02-16: Network Install updated - BETA

  [ Tim Gover ]
  * Update bug_report.yml
  * Update config.yml

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 17 Feb 2022 18:17:50 +0000
