## rpi-eeprom 13.12

=== debian/changelog ===
rpi-eeprom (13.12-1ubuntu1) jammy; urgency=medium

  * New upstream release, 13.12-1 (LP: #1965539)
  * d/p/use_python3.patch: refreshed

 -- Dave Jones <dave.jones@canonical.com>  Fri, 18 Mar 2022 13:39:33 +0000

rpi-eeprom (13.12-1) bullseye; urgency=medium

  [ Peter Harper ]
  * 2022-03-10: Promote 2022-03-10 to LATEST/STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 16 Mar 2022 10:32:51 +0000

rpi-eeprom (13.11-1) bullseye; urgency=medium

  [ Peter Harper ]
  * 2022-03-10: HTTP_PATH fix - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 10 Mar 2022 17:40:19 +0000

rpi-eeprom (13.10-1) bullseye; urgency=medium

  [ Peter Harper ]
  * 2022-02-28: More net Install changes - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 01 Mar 2022 13:25:54 +0000

rpi-eeprom (12.14-1ubuntu1) jammy; urgency=medium

  * New upstream release, 12.14-1 (LP: #1950287)
  * Removed patches merged upstream:
    - d/p/remove-vcmailbox.patch added to remove redundant config var
      VCMAILBOX
    - d/p/ignore-non-pi.patch added to exit cleanly on non-Pi hardware
  * Removed d/compat (replaced with debhelper-compat build-dep)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 09 Nov 2021 09:41:36 +0000
