=== debian/control ===
Source: rpi-eeprom
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper-compat (= 13), help2man, python3-minimal
Standards-Version: 4.5.1
Homepage: https://github.com/raspberrypi/rpi-eeprom/
Vcs-Browser: https://code.launchpad.net/~waveform/+git/rpi-eeprom

Package: rpi-eeprom
Architecture: armhf arm64
Depends: ${shlibs:Depends}, ${misc:Depends}, python3, binutils, pciutils
Recommends: libraspberrypi-bin
Description: Raspberry Pi 4 boot EEPROM updater
 Checks whether the Raspberry Pi bootloader EEPROM is up-to-date and updates
 the EEPROM.
