## rpi-eeprom 15.0

=== debian/changelog ===
rpi-eeprom (15.0-1) bullseye; urgency=medium

  [ Tim Gover ]
  * Point to the latest release
  * make-imager-release: Move image release to 2022-12-07
  * 2022-12-07 - Fix SD voltage reset on Pi4 R1.1 (DEFAULT/STABLE/BETA).

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 07 Dec 2022 19:45:54 +0000

rpi-eeprom (14.0-1) bullseye; urgency=medium

  [ Tim Gover ]
  * tools: Add secure-boot related scripts to tools
  * pieeprom-2022-11-25 Promote STABLE to DEFAULT release

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 05 Dec 2022 13:17:58 +0000

rpi-eeprom (13.22-1) bullseye; urgency=medium

  [ Tim Gover ]
  * Align rpi-eeprom-digest with usbboot
  * pieeprom-2022-11-25 - Fix unconfigured netconsole messages - BETA + STABLE
  * rpi-eeprom-config: Add -x option to extract files
  * rpi-eeprom-config: Make padding more robust.
  * unit-test: Update to cover all the releases including beta

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 29 Nov 2022 14:53:08 +0000

rpi-eeprom (13.21-1) bullseye; urgency=medium

  [ Tim Gover ]
  * * Fix an OOM issue that was causing secure boot to fail (but not from RPIBOOT)

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 04 Nov 2022 19:04:11 +0000

rpi-eeprom (13.20-1) bullseye; urgency=medium

  [ Tim Gover ]
  * pieeprom-2022-11-02: Add option to use Customer OTP for MAC address - BETA
  * rpi-eeprom-digest: Update from usbboot for the verify option

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 03 Nov 2022 18:36:55 +0000

rpi-eeprom (13.19-1) bullseye; urgency=medium

  [ Tim Gover ]
  * Update release notes for 2022-10-18 - BETA
  * pieeprom-2022-10-18: Promote BETA release to STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 20 Oct 2022 12:48:24 +0100

rpi-eeprom (13.18-1) bullseye; urgency=medium

  [ Peter Harper ]
  * 2022-10-06 - Fix issue with screen display - BETA
  * 2022-10-12 - Fix USB boot regression - BETA

  [ Tim Gover ]
  * 2022-10-18 - Tryboot enhancements for A/B partition booting - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 18 Oct 2022 12:58:37 +0100

rpi-eeprom (13.17-2) bullseye; urgency=medium

  * Rebuild with a supported compression algorithm

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 03 Oct 2022 16:34:56 +0100

rpi-eeprom (13.17-1) bullseye; urgency=medium

  [ Tim Gover ]
  * chmod -x pieeprom-2022-08-02.bin
  * Parse target MAC address in NETCONSOLE property
  * rpi-eeprom-update: Mention rpiboot in the CM4 not supported error message

  [ Peter Harper ]
  * 2022-10-03 - Add pieeprom-2022-10-03.bin - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 03 Oct 2022 15:45:01 +0100

rpi-eeprom (13.16-1) bullseye; urgency=medium

  [ Tim Gover ]
  * pieeprom-2022-07-19: Promote release from beta to STABLE
  * pieeprom-2022-07-22 - Add pieeprom-2022-07-22 - BETA + STABLE
  * pieeprom-2022-07-26: - Add pieeprom-2022-07-26 - BETA + STABLE
  * 2022-08-02 - Add pieeprom-2022-08-02 - BETA + STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 03 Aug 2022 12:19:52 +0100

rpi-eeprom (13.15-1) bullseye; urgency=medium

  [ Tim Gover ]
  * make-imager-release: Bump the imager release to 2022-04-26
  * make-recovery-images: Attempt to avoid orphaned loopback devices
  * rpi-eeprom-update: Avoid using recovery.bin if the current bootloader supports self-update
  * pieeprom-2022-05-20.bin Reduce boot-time when network install is disabled - BETA
  * Restore ARM 32-bit vl805 flash programming tool
  * 2022-07-14 - Add pieeprom-2022-07-14 - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 18 Jul 2022 09:03:05 +0100

rpi-eeprom (13.14-1) bullseye; urgency=medium

  [ Tim Gover ]
  * Move old beta releases out of the APT package and into the old directory
  * pieeprom-2022-04-26: Promote pieeprom-2022-04-26 to the DEFAULT release

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 03 May 2022 13:21:51 +0100

rpi-eeprom (13.13-1) bullseye; urgency=medium

  [ Tim Gover ]
  * pieeprom-2022-04-14: Ethernet auto IDDQ fix & EEPROM update diagnostics - BETA
  * pieeprom-2022-04-26: Network install / secure-boot STABLE/BETA

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 27 Apr 2022 14:57:49 +0100
