## rpi-eeprom 16.0

=== debian/changelog ===
rpi-eeprom (16.0-1~buster) buster; urgency=medium

  [ Tim Gover ]
  * 2023-01-18 - Promote pieeprom-2023-01-11 STABLE release to DEFAULT

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 27 Jan 2023 10:06:03 +0000

rpi-eeprom (15.2-1~buster) buster; urgency=medium

  [ Tim Gover ]
  * pieeprom-2022-04-14: Ethernet auto IDDQ fix & EEPROM update diagnostics - BETA
  * pieeprom-2022-04-26: Network install / secure-boot STABLE/BETA
  * Move old beta releases out of the APT package and into the old directory
  * pieeprom-2022-04-26: Promote pieeprom-2022-04-26 to the DEFAULT release
  * make-imager-release: Bump the imager release to 2022-04-26
  * make-recovery-images: Attempt to avoid orphaned loopback devices
  * rpi-eeprom-update: Avoid using recovery.bin if the current bootloader supports self-update
  * pieeprom-2022-05-20.bin Reduce boot-time when network install is disabled - BETA
  * Restore ARM 32-bit vl805 flash programming tool
  * 2022-07-14 - Add pieeprom-2022-07-14 - BETA
  * pieeprom-2022-07-19: Promote release from beta to STABLE
  * pieeprom-2022-07-22 - Add pieeprom-2022-07-22 - BETA + STABLE
  * pieeprom-2022-07-26: - Add pieeprom-2022-07-26 - BETA + STABLE
  * 2022-08-02 - Add pieeprom-2022-08-02 - BETA + STABLE
  * chmod -x pieeprom-2022-08-02.bin
  * * Parse target MAC address in NETCONSOLE property
  * rpi-eeprom-update: Mention rpiboot in the CM4 not supported error message

  [ Peter Harper ]
  * 2022-10-03 - Add pieeprom-2022-10-03.bin - BETA
  * 2022-10-06 - Fix issue with screen display - BETA
  * 2022-10-12 - Fix USB boot regression - BETA

  [ Tim Gover ]
  * 2022-10-18 - Tryboot enhancements for A/B partition booting - BETA
  * Update release notes for 2022-10-18 - BETA
  * pieeprom-2022-10-18: Promote BETA release to STABLE
  * pieeprom-2022-11-02: Add option to use Customer OTP for MAC address - BETA
  * rpi-eeprom-digest: Update from usbboot for the verify option
  * * Fix an OOM issue that was causing secure boot to fail (but not from RPIBOOT)
  * Align rpi-eeprom-digest with usbboot
  * pieeprom-2022-11-25 - Fix unconfigured netconsole messages - BETA + STABLE
  * rpi-eeprom-config: Add -x option to extract files
  * rpi-eeprom-config: Make padding more robust.
  * unit-test: Update to cover all the releases including beta
  * tools: Add secure-boot related scripts to tools
  * pieeprom-2022-11-25 Promote STABLE to DEFAULT release
  * Point to the latest release
  * make-imager-release: Move image release to 2022-12-07
  * 2022-12-07 - Fix SD voltage reset on Pi4 R1.1 (DEFAULT/STABLE/BETA).
  * pieeprom-2023-01-04 VL805 firmware update - BETA

  [ Allan Xavier ]
  * Fix rpi-eeprom-update when using busybox find

  [ Tim Gover ]
  * pieeprom-2023-01-11: Promote previous BETA release to STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 17 Jan 2023 09:16:15 +0000

rpi-eeprom (13.12-1~buster) buster; urgency=medium

  [ Peter Harper ]
  * 2022-03-10: Promote 2022-03-10 to LATEST/STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 16 Mar 2022 10:32:25 +0000

rpi-eeprom (13.11-1~buster) buster; urgency=medium

  [ Peter Harper ]
  * 2022-03-10: HTTP_PATH fix - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 10 Mar 2022 17:39:50 +0000

rpi-eeprom (13.10-1~buster) buster; urgency=medium

  [ Peter Harper ]
  * 2022-02-28: More net Install changes - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 01 Mar 2022 13:25:28 +0000

rpi-eeprom (13.9-1~buster) buster; urgency=medium

  [ Peter Harper ]
  * 2022-02-16: Network Install updated - BETA

  [ Tim Gover ]
  * Update config.yml

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 17 Feb 2022 18:16:55 +0000

rpi-eeprom (13.8-1~buster) buster; urgency=medium

  [ Tim Gover ]
  * Update release-notes for network-install BETA
  * pieeprom-2022-02-08: Fix secure-boot boot failure - STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 10 Feb 2022 16:00:20 +0000

rpi-eeprom (13.7-1~buster) buster; urgency=medium

  [ Peter Harper ]
  * 2022-02-04: Network Install - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 08 Feb 2022 14:25:12 +0000

rpi-eeprom (13.6-1~buster) buster; urgency=medium

  [ Tim Gover ]
  * 2022-01-25 - Promote pieeprom-2022-01-25 to the DEFAULT release
  * Update make-imager-release to 2022-01-25

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 01 Feb 2022 12:06:57 +0000

rpi-eeprom (13.5-1~buster) buster; urgency=medium

  [ Tim Gover ]
  * Add note about GPU memory in latest beta
  * pieeprom-2022-01-25: Create stable release from pieeprom-2022-01-20

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 26 Jan 2022 12:05:03 +0000

rpi-eeprom (13.4-1~buster) buster; urgency=medium

  [ Andrew Scheller ]
  * fix typo and tweak formatting (#390)

  [ Peter Harper ]
  *  2022-01-20: Some NVMe boot fixes - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 21 Jan 2022 11:08:46 +0000

rpi-eeprom (13.3-1~buster) buster; urgency=medium

  [ Peter Harper ]
  * Fix permissions on files
  * 2021-12-02: Promote the 2021-12-02 beta release to LATEST/STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 13 Dec 2021 14:56:25 +0000

rpi-eeprom (13.2-1~buster) buster; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-digest: Don't require xxd/openssl unless RSA signing is requested.
  * Update default recovery.bin to the latest stable release

  [ Peter Harper ]
  * 2021-12-02: Fix MTB detection for factory test - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 10 Dec 2021 14:22:20 +0000

rpi-eeprom (13.1-1~buster) buster; urgency=medium

  [ Tim Gover ]
  * Promote pieeprom-2021-11-22 beta release to stable

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 30 Nov 2021 11:42:49 +0000

rpi-eeprom (13.0-1~buster) buster; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-digest: Import script from rapsberrypi/usbboot
  * rpi-eeprom-update: Use rpi-eeprom-digest to generate the .sig files
  * rpi-eeprom-config: Update to the same version as raspberrypi/usbboot

