## rpi-eeprom 18.4

=== debian/changelog ===
rpi-eeprom (18.4-1ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2037642)
  * Adds Raspberry Pi 5 support

 -- Dave Jones <dave.jones@canonical.com>  Thu, 28 Sep 2023 14:51:50 +0100

rpi-eeprom (18.4-1) bookworm; urgency=medium

  [ Tim Gover ]
  * make-imager-release: Update for 2712 builds
  * rpi-eeprom-update: FindBootFS - check for config.txt instead of *.elf on 2712
  * test-rpi-eeprom-config: Use firmware-2711 for regression tests
  * pieeprom-2023-09-21: 2712: Add recovery.bin for make-image-release
  * pieeprom-2023-09-25: 2712: Remove redundant WAKE_ON_GPIO parameter

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 26 Sep 2023 18:07:59 +0100

rpi-eeprom (18.3-1) bookworm; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-update: Fix recovery.bin probe on 2711
  * pieeprom-2023-09-21: 2712: Power button and ACT LED improvements

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 22 Sep 2023 15:16:21 +0100

rpi-eeprom (18.2-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2023-09-13: 2712: Initial firmware revision

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 14 Sep 2023 14:37:16 +0100

rpi-eeprom (18.1-1) bookworm; urgency=medium

  [ Peter Harper ]
  * pieeprom-2023-09-12: 2712: Power button changes
  * rpi-eeprom-update-default: Remove BOOTFS setting

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Sep 2023 15:58:56 +0100

rpi-eeprom (18.0-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2023-09-08: 2712: Update to latest release candidate
  * 2712: Remove early alpha-test EEPROM releases
  * test: install: Clean /lib/firmware/bootloader
  * Rename firmware to firmware-2711
  * firmware-2712: Create the 2712 firmware directory structure
  * firmware-2712: Pick top of tree binary to test
  * rpi-eeprom-update: Update scripts to support Pi5.
  * rpi-eeprom-update: pi5: Fix default firmware paths
  * pieeprom-2023-07-19: pi5: Initial internal release for 2712C1 Pi5B R3
  * test: install: Use rsync instead of cp and delete previous firmware directories
  * rpi-eeprom-update: Fix recovery.bin path for 2711
  * pieeprom-2023-08-01: pi5: Update latest Pi5 EEPROM
  * rpi-eeprom-update-default: Specify default instead of critical
  * pieeprom-2023-08-16: 2712: Update alpha-test bootloader
  * pieeprom-2023-08-22: 2712: Bump the minimum version for 2712
  * rpi-eeprom-update: Fix firmware-root setup
  * pieeprom-2023-09-07: 2712: Updates for power btn, USB-PD interop and network boot
  * firmware: Remove the beta release folder

  [ Serge Schneider ]
  * Update packaging for pi5 support

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 07 Sep 2023 16:03:29 +0100

rpi-eeprom (17.0-1) bullseye; urgency=medium

  [ TM ]
  * Update URL for CM4 bootloader doc site

  [ Tim Gover ]
  * firmware: Remove the beta release folder

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 02 Aug 2023 14:54:30 +0100

rpi-eeprom (16.1-1) bullseye; urgency=medium

  [ Ivan T. Ivanov ]
  * rpi-eeprom-update: Follow links when looking for latest EEPROM

  [ Tim Gover ]
  * pieeprom-2023-05-11: Fix intermittent hang during secure-boot - BETA
  * pieeprom-2023-05-11: Promote BETA release to STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 16 May 2023 07:54:11 +0100

rpi-eeprom (16.0-1ubuntu1) lunar; urgency=medium

  * Merge upstream release (LP: #2004569). Remaining changes:
    - d/p/use_python3.patch: Use system python3 directly

 -- Dave Jones <dave.jones@canonical.com>  Thu, 02 Feb 2023 12:20:44 +0000

rpi-eeprom (16.0-1) bullseye; urgency=medium

  [ Tim Gover ]
  * 2023-01-18 - Promote pieeprom-2023-01-11 STABLE release to DEFAULT

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 20 Jan 2023 15:42:54 +0000

rpi-eeprom (15.2-1) bullseye; urgency=medium

  [ Allan Xavier ]
  * Fix rpi-eeprom-update when using busybox find

  [ Tim Gover ]
  * pieeprom-2023-01-11: Promote previous BETA release to STABLE

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 17 Jan 2023 08:39:52 +0000

rpi-eeprom (15.1-1) bullseye; urgency=medium

  [ Tim Gover ]
  * pieeprom-2023-01-04 VL805 firmware update - BETA

 -- Serge Schneider <serge@raspberrypi.com>  Fri, 06 Jan 2023 04:02:27 +0000
