## rpi-eeprom 20.4

=== debian/changelog ===
rpi-eeprom (20.4-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:18:41 +0200

rpi-eeprom (20.4-1ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2047697)
  * Adds NVMe boot support on the Pi 5

 -- Dave Jones <dave.jones@canonical.com>  Fri, 29 Dec 2023 13:30:33 +0000

rpi-eeprom (20.4-1) bookworm; urgency=medium

  [ Tim Gover ]
  * imager: 2712: Add NVMe into default boot configurations
  * pieeprom-2023-12-12: 2712: Promote 2023-12-06 to default release.

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Dec 2023 09:56:48 +0000

rpi-eeprom (20.3-1) bookworm; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom: Disable the dpkg checksum validation by default
  * pieeprom-2023-12-06: 2712: Initialise DWC PHY (latest)

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Dec 2023 09:01:56 +0000

rpi-eeprom (20.2-1) bookworm; urgency=medium

  [ Tim Gover ]
  * rpi-eeprom-update: Add the option to use flashrom for updates on Raspberry Pi 5
  * pieeprom-2023-11-20: 2712: Auto-detect support for PCIe expansion HAT (default + latest)

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 22 Nov 2023 19:01:42 +0000

rpi-eeprom (20.1-3) bookworm; urgency=medium

  * d/c: Remove raspi-firmware dependency

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 16 Nov 2023 09:42:43 +0000

rpi-eeprom (20.1-2) bookworm; urgency=medium

  * Fix dependencies for bookworm

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 09 Nov 2023 13:16:11 +0000

rpi-eeprom (20.1-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2023-10-30: 2712: UPG watchdog support + SD reset fixes (default + latest)

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 06 Nov 2023 14:50:44 +0000

rpi-eeprom (20.0-2) bookworm; urgency=medium

  [ TM ]
  * Fix /boot/firmware mount

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 23 Oct 2023 09:07:00 +0100

rpi-eeprom (20.0-1) bookworm; urgency=medium

  [ Andrew Scheller ]
  * rpi-eeprom-update: Fix typos in usage text

  [ Tim Gover ]
  * rpi-eeprom-update: 2712: Bump the min version to pieeprom-2023-10-18
  * rpi-eeprom-update: Switch back to recovery.bin on Pi5

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 23 Oct 2023 08:06:46 +0100

rpi-eeprom (19.1-1) bookworm; urgency=medium

  [ Tim Gover ]
  * pieeprom-2023-10-18: 2712: Display autodetect + HAT gpiomap (default + latest)
  * Update releases.md
  * Update README.md
  * imager-release: Update for Pi5

  [ Andrew Scheller ]
  * Fix typo

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 19 Oct 2023 16:20:38 +0100

rpi-eeprom (19-1) bookworm; urgency=medium

  [ TM ]
  * Update URL for CM4 bootloader doc site

  [ Serge Schneider ]
  * If /boot/firmware is in fstab, use it as BOOTFS

  [ Tim Gover ]
  * firmware: Remove the beta release folder
  * test: install: Clean /lib/firmware/bootloader
  * Rename firmware to firmware-2711
  * firmware-2712: Create the 2712 firmware directory structure
  * scripts: Add support for chip-specific firmware directories
  * pieeprom-2023-09-13: 2712: Initial firmware release for Pi5
  * pieeprom-2023-09-21: 2712: Power button and ACT LED improvements
  * pieeprom-2023-09-21: 2712: Add recovery.bin for make-image-release
  * pieeprom-2023-09-28: 2712: vcgencmd pmic_read_adcs fixes
  * firmware-2711: Switch symlinks to use the standard release names

  [ Serge Schneider ]
  * d/c: update maintainer email
  * d/c: add raspi-firmware as an alternative to raspberryp-bootloader
  * d/c: set rpi-eeprom-images and rpi-eeprom architecture to all
  * d/gbp.conf: update debian-branch
  * Update packaging for split firmware directories
  * Change beta firmware to symlink
  * d/p/s: remove empty series file

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 04 Oct 2023 13:00:10 +0100
