=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.org>
 Build-Depends: debhelper-compat (= 13), help2man, python3-minimal
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/raspberrypi/rpi-eeprom/
-Vcs-Browser: https://code.launchpad.net/~waveform/+git/rpi-eeprom
 
 Package: rpi-eeprom
 Architecture: armhf arm64
