=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,10 @@
 override_dh_installsystemd:
 	dh_installsystemd --name=rpi-eeprom-update
 
-override_dh_auto_build: debian/rpi-eeprom-update.1 debian/rpi-eeprom-config.1
+override_dh_auto_build: \
+	debian/rpi-eeprom-update.1 \
+	debian/rpi-eeprom-config.1 \
+	debian/rpi-eeprom-digest.1
 
 override_dh_install:
 	mkdir -p debian/rpi-eeprom/var/lib/raspberrypi/bootloader/backup/
@@ -25,3 +28,8 @@
 	help2man -N --version-string="${DEB_VERSION_UPSTREAM}" --help-option="-h" \
 		--name="Bootloader EEPROM configuration tool for the Raspberry Pi 4B" \
 		--output=$@ ./rpi-eeprom-config
+
+debian/rpi-eeprom-digest.1:
+	help2man -N --version-string="${DEB_VERSION_UPSTREAM}" --help-option="-h" \
+		--name="Bootloader EEPROM signature generation tool" \
+		--output=$@ ./rpi-eeprom-digest
